name: Forum
type: module
description: 'Provides discussion forums.'
dependencies:
  - drupal:node
  - drupal:history
  - drupal:taxonomy
  - drupal:comment
  - drupal:options
package: Core
version: VERSION
configure: forum.overview
lifecycle: deprecated
lifecycle_link: "https://www.drupal.org/node/3223395#s-forum"
